#!/bin/sh
export PATH='/usr/obj/ports/hs-text-1.1.0.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: text
version: 1.1.0.0
id: text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd

license: BSD3
copyright: 2009-2011 Bryan O'\''Sullivan, 2008-2009 Tom Harper
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/text
package-url:
synopsis: An efficient packed Unicode text type.
description:  
             .
             An efficient packed, immutable Unicode text type (both strict and
             lazy), with a powerful loop fusion optimization framework.
             .
             The '\''Text'\'' type represents Unicode character strings, in a time and
             space-efficient manner. This package provides text processing
             capabilities that are optimized for performance critical use, both
             in terms of large data quantities and high speed.
             .
             The '\''Text'\'' type provides character-encoding, type-safe case
             conversion via whole-string case conversion functions. It also
             provides a range of functions for converting '\''Text'\'' values to and from
             '\''ByteStrings'\'', using several standard encodings.
             .
             Efficient locale-sensitive support for text IO is also supported.
             .
             These modules are intended to be imported qualified, to avoid name
             clashes with Prelude functions, e.g.
             .
             > import qualified Data.Text as T
             .
             To use an extended and very rich family of functions for working
             with Unicode text (including normalization, regular expressions,
             non-standard encodings, text breaking, and locales), see
             the @text-icu@ package:
             <http://hackage.haskell.org/package/text-icu>
category: Data, Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
pkgpath: devel/hs-text
exposed: True
exposed-modules: Data.Text Data.Text.Array Data.Text.Encoding
                 Data.Text.Encoding.Error Data.Text.Foreign Data.Text.IO
                 Data.Text.Internal Data.Text.Internal.Builder
                 Data.Text.Internal.Builder.Functions
                 Data.Text.Internal.Builder.Int.Digits
                 Data.Text.Internal.Builder.RealFloat.Functions
                 Data.Text.Internal.Encoding.Fusion
                 Data.Text.Internal.Encoding.Fusion.Common
                 Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
                 Data.Text.Internal.Encoding.Utf8 Data.Text.Internal.Functions
                 Data.Text.Internal.Fusion Data.Text.Internal.Fusion.CaseMapping
                 Data.Text.Internal.Fusion.Common Data.Text.Internal.Fusion.Size
                 Data.Text.Internal.Fusion.Types Data.Text.Internal.IO
                 Data.Text.Internal.Lazy Data.Text.Internal.Lazy.Encoding.Fusion
                 Data.Text.Internal.Lazy.Fusion Data.Text.Internal.Lazy.Search
                 Data.Text.Internal.Private Data.Text.Internal.Search
                 Data.Text.Internal.Unsafe Data.Text.Internal.Unsafe.Char
                 Data.Text.Internal.Unsafe.Shift Data.Text.Lazy
                 Data.Text.Lazy.Builder Data.Text.Lazy.Builder.Int
                 Data.Text.Lazy.Builder.RealFloat Data.Text.Lazy.Encoding
                 Data.Text.Lazy.IO Data.Text.Lazy.Internal Data.Text.Lazy.Read
                 Data.Text.Read Data.Text.Unsafe
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/text-1.1.0.0
library-dirs: /usr/local/lib/ghc/text-1.1.0.0
hs-libraries: HStext-1.1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         deepseq-1.3.0.2-4ec1196b48fff86164e282f89fb41b53
         ghc-prim-0.3.1.0-f0b77db25e6a07f3e2798ad2aa2db4f0
         integer-gmp-0.5.1.0-3c6ee2f20a97b2ba60906fa87b8f151c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-text-1.1.0.0/html/text.haddock
haddock-html: /usr/local/share/doc/hs-text-1.1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
